<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Personal resume </title>
    <!-- <link href="assets/css/bootstrap.min.css" rel="stylesheet"> -->
    <link href="assets/css/font-awesome.min.css" rel="stylesheet">
    <link href="assets/css/style.css" rel="stylesheet">
  </head>
  <body>
    <section class="resume-wraper">
      <div class="container" style="width: 1170px; margin:auto;">

        <div class="title">
          <h4><i>RESUME OF</i></h4>
            <form method="_GET">
              <h4><input type="text" name="fname" placeholder="First Name"> <input type="text" name="lname" placeholder="Last Name"></h4>
              <input type="number" name="contact_number" placeholder="Phone Number"><br><br>
              <input type="email" name="email" placeholder="Email"><br><br>
              <div class="image"> Photo<input type="file" name="pic" accept="image/*"></div>
            </form>
            
        </div>

        <div class="career-objective">
          <h4>Career Objective</h4>
          <form method="_GET">
              <textarea cols="25" rows="3"></textarea>
            </form>
        </div>

        <div class="education">
          <h4>Educational Record</h4>
          <form method="_GET">
            <table>
              
              <tr>
                <th>Degree</th>
                <th>Result</th>
                <th>Passing Year</th>
                <th>Institute/Board</th>
              </tr>
              
              <tr>
               
                <td><input type="text" name="" placeholder="school"></td>
                <td><input type="text" name=""></td>
                <td><input type="text" name=""></td>
                <td><input type="text" name=""></td>
              </tr>
              <tr>
               
                <td><input type="text" name="" placeholder="college"></td>
                <td><input type="text" name=""></td>
                <td><input type="text" name=""></td>
                <td><input type="text" name=""></td>
              </tr>
              <tr>
               
                <td><input type="text" name="" placeholder="Graduate"></td>
                <td><input type="text" name=""></td>
                <td><input type="text" name=""></td>
                <td><input type="text" name=""></td>
              </tr>
              <tr>
               
                <td><input type="text" name="" placeholder="Graduate"></td>
                <td><input type="text" name=""></td>
                <td><input type="text" name=""></td>
                <td><input type="text" name=""></td>
              </tr>
            </table>
             
            </form>
        </div>

        <div class="training">
          <h4>Experience/Internship/Training</h4>
          <form method="_GET">
            <table>
              
              <tr>
                <th>Topics</th>
                <th>Center/Institute</th>
                <th>Duration</th>
              </tr>
              
              <tr>
                <td><input type="text" name=""></td>
                <td><input type="text" name=""></td>
                <td><input type="text" name=""></td>
              </tr>
              <tr>
                <td><input type="text" name=""></td>
                <td><input type="text" name=""></td>
                <td><input type="text" name=""></td>
              </tr>
              <tr>
                <td><input type="text" name=""></td>
                <td><input type="text" name=""></td>
                <td><input type="text" name=""></td>
              </tr>
              <tr>
                <td><input type="text" name=""></td>
                <td><input type="text" name=""></td>
                <td><input type="text" name=""></td>
              </tr>
              <tr>
                <td><input type="text" name=""></td>
                <td><input type="text" name=""></td>
                <td><input type="text" name=""></td>
              </tr>
            </table>
             
            </form>
        </div>

        <div class="Skill">
          <h4>Skill</h4>
          <form method="_GET">
            <table>
              
              <tr>
                <th>Catagory</th>
                <th>Area</th>
                
              </tr>

              <tr>
                <td><input type="text" name=""></td>
                <td><input type="text" name=""></td>
              </tr>

              <tr>
                <td><input type="text" name=""></td>
                <td><input type="text" name=""></td>
              </tr>

              <tr>
                <td><input type="text" name=""></td>
                <td><input type="text" name=""></td>
              </tr>

              <tr>
                <td><input type="text" name=""></td>
                <td><input type="text" name=""></td>
              </tr>

              <tr>
                <td><input type="text" name=""></td>
                <td><input type="text" name=""></td>
              </tr>
              
            </table>
             
            </form>
        </div>
      </div>
    </section>




   

  </body>
</html>